Special Aircraft Service

Please login or register.

Login with username, password and session length
Advanced search  
Pages: [1]   Go Down

Author Topic: Game version text and how to change it  (Read 425 times)

0 Members and 1 Guest are viewing this topic.

FL2070

  • Modder
  • member
  • Offline Offline
  • Posts: 711
  • Mod Dispenser Operator In-Training
Game version text and how to change it
« on: March 23, 2020, 11:54:39 AM »

How do I modify this text?



I didn't find anything pertaining to it in my i18n folders, so I assume it's directly controlled by some classfile. I used benitomuso's SFS extractor to extract the classfiles from my SAS_basic_60.sfs, but QTim's class unhasher didn't like the classfiles, and kept saying they "couldn't be unhashed."

I thought I would get a lead from the SAS AI Flyables 5.30 package, since installing it over modact 5.3 makes the game's version text say "... with SAS AI Flyables 5.30", but the SFS didn't have any classfiles in it and the "SAS Flyable AI Classes" folder contained only classes of the package com.maddox.il2.objects.air. What gives?
Logged
On average, the average average averages, averagely, the average average of all averages.

SAS~Ghost129er

  • SAS Team
  • member
  • Offline Offline
  • Posts: I am a geek!!
  • SAS Certified Nuisance
Re: Game version text and how to change it
« Reply #1 on: March 23, 2020, 12:44:36 PM »

You clearly never went through the SAS Superschool tutorial section, eh? :))

If you read through the whole thing, you'll see this exact question answered right there.
Logged
Pages: [1]   Go Up
 

Page created in 0.67 seconds with 25 queries.